﻿*, html, body, ul, ol, dl, li, dt, dd {margin:0px; padding:0px;}
html {height: 100%; }
body {min-height: 100%; position: relative; margin: auto; font-family: 'PT Sans', sans-serif; background:url(../img/imgn/new_bg.jpg) }
h1,h2,h3,h4,h5,h6 { font-weight:normal }
a {outline: none;}
a:hover {text-decoration: none;}
img {border: none; display: block;}
li {list-style-type:none;}
table {border-collapse:collapse; border-spacing:0;}
/*HTML5*/
header, section, footer, nav, article, aside {display: block;} 
/*---HEADER---*/
header  { width:980px; height:205px; margin:auto; position:relative; overflow:hidden  }
.bg1 { background:url(../img/top_pat_ch.png); width:467px; height:75px; position:absolute; top:0; left:105px }
.bg2 { background:url(../img/left_pat_ch.png); width:208px; height:816px; position:fixed; top:240px; left:0 }
.bg3 { background:url(../img/right_pat_ch.png); width:207px; height:210px; position:fixed; top:195px; right:0 }
.partner {background:url(../img/bg_but_parner.jpg) repeat-x;border-radius: 6px ;    color: #951004;    font-size: 16px;    padding: 13px 52px;    position: absolute;    right: 66px;    text-decoration: none;    top: 31px; }
.partner:hover { opacity:0.8 }
header form input { width:169px; height:23px; line-height:23px; font-size:16px; font-style:italic; color:#9e9e9e; padding:0 5px; border:none; background:url(../img/bg_search.png) repeat; border-radius:5px;  }
header form { position: absolute;    right: 268px;    top: 42px;}
.menumain { float: left; top:43px;    left: 50%;    position: relative;}
.menumain li { display:table; height:75px; position:relative; left:-50%; float:left; border-radius:10px 0 0 10px; width:166px; border-left:1px solid #f6f6f6;border-right:1px solid #9e9e9e; background:url(../img/bg_menu.png) repeat-x }
.menumain li+li { border-radius:0; }
.menumain li.active, .menumain li.first:hover  { background:url(../img/bg_menu_act.jpg) repeat-x; box-shadow:0 9px 27px -13px #000 inset }
.menumain li+li+li+li+li { border-right:none; border-radius: 0 10px 10px 0; }
.menumain li a { display:table-cell; vertical-align:middle; text-align:center; }
.menumain li a img { display:inline; opacity:0.6 }
.menumain li.active a img, .menumain li.first:hover a img  { opacity:10 }
.clear { clear:both }
.menumain li.active, .menumain li:hover {    background: url("../img/bg_menu_act.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);    box-shadow: 0 9px 27px -13px #000000 inset;}
.menumain li:hover img { opacity:1 }

.two_tx_block {  margin: 0 0 27px;  overflow: hidden;}
/*---CONTENT---*/
.content { width:980px; margin:auto; position:relative; padding:0 0 208px 0 }
.game_online { position:relative; width:659px; height:626px; margin:auto;  background:url(../img/bg_game.png) no-repeat;}
.game_online .sm_m { position:absolute; bottom:234px; right:-20px } 
.game_online .sm_m a { color:#383736; font-size:16px; float:left; clear:both; line-height:120%; font-style:italic }
.game_online .main_tit { color: #FFFFFF;    font-size: 45px;    font-weight: bold;    line-height: 105%;    margin: 0 0 0 35px;    padding: 71px 0 0;    text-align: center;    text-shadow: 2px 2px 3px #000000;    width: 83%;}
.game_online .timer { color:#fef39e; font-size:16px; margin:47px 0 0 88px; }
.game_online .tit_t { width:85%; font-size:20px; text-shadow:1px 1px 1px #000000;font-weight:bold; margin:0 0 11px; text-align:center; padding:0 }
.game_online  .day { float:left ; width:119px; text-shadow:2px 2px 1px #000000; text-align:center}
.game_online .minut { float:left; text-shadow:2px 2px 3px #000000;  position:relative; width:119px; line-height:108%; font-size:80px; color:#fff; text-align:center }
.game_online .minut+.minut { margin:0 0 0 4px }
.game_online .minut span { position:absolute; right:-7px; top:0}
.priz .go_go { position:absolute; top:-95px; right:173px }
.priz .go_go:hover { opacity:0.8 }
.priz .tit_p { width:96%; text-shadow:1px 1px 1px #000000; margin:0 0 8px 0 }
.priz { position:relative; margin:-135px 0 0 0; background:url(../img/bg_red.png) no-repeat; width:980px; height:594px; padding:71px 0 0 }
.priz { font-size:30px; color:#fef39e; font-weight:bold; text-align:center }
.priz .one_p { float:left; margin:0 0 0 27px; width:293px; color:#fff; height:355px }
.priz .one_p+.one_p { margin:0 }
.priz .one_p+.one_p+.one_p { margin:0 0 0 33px; text-shadow:1px 1px 1px #000000 }
.tit_o { width:66%; margin:auto; text-shadow:1px 1px 1px #000000 }
.desc_o { width:68%; margin:6px auto 18px auto; line-height:115%; text-shadow:1px 1px 1px #000000 }
.priz .desc_o, .priz .mess_o, .priz .mess_o a { font-size:20px; color:#ffdd21; font-style:italic; font-weight:normal }
.priz .mess_o span { color:#fef39e; font-size:30px }
.priz img { display:inline }
.priz .mess_o {  line-height: 125%; text-shadow:1px 1px 1px #000000;  margin: auto auto 10px;  width: 80%;}
.reg_game {  color: #000000; font-size: 13px; font-weight: normal;  line-height: 148%;  margin: 58px 0 0 71px;  text-align: left;  width: 895px;}
.txt_block {width:664px;  margin:auto}
.main_content {width:664px; background:#fff url(../img/bg_txt_line.jpg) repeat-y ;; position:relative; z-index:20; top:5px;box-shadow:0 2px 4px 3px #ccc;}
.content_scroll { /*height:470px;*/   }
.tabs { text-align:right }
.tabs a { position:relative; background: none repeat scroll 0 0 #FEFBE3;  border-radius: 10px 10px 0 0;  box-shadow: 0 -2px 7px 1px #ccc;  color: #BF2123;  font-size: 16px;  margin: 0 0 0 -5px;  padding: 3px 20px 5px;}
.tabs a.active { color:#2c2c2a; background:#fff; text-decoration:none; box-shadow: 0 -5px 7px 1px #ccc; z-index:22  }
.main_tit { font-size:30px; padding:16px 0; text-align:center; color:#2c2c2a; font-weight:bold }
.jspPane p { margin:0 0 10px }
.jspPane a { color:#bf2123 }
.list_p { margin: 0  0  0 25px }
.list_p li .tit_up { cursor:pointer; font-size:20px;border-bottom:2px dashed; color:#bf2123; font-weight:bold}
.list_p li .txt, .txt ul li { margin:10px 0; font-weight:normal; font-size:16px; color:#2c2c2a }
.txt ul li { margin:0 0 10px ; padding:0 0 0 19px; list-style:none; background:url(../img/list_sty.jpg) 0 6px no-repeat }
.list_p li {  color: #BF2123;  font-size: 20px;  font-weight: bold;  list-style: decimal outside none;  margin: 0 0 17px;}
.prizes { font-size:14px; }
.prizes tr td { text-align:center; padding:0 1.4%; border:1px solid #bfbfbf; color:#fff; text-shadow:0 0 1px #000; background:url(../img/bg_first_td.jpg) repeat-x  }
.prizes tr+tr td { padding:3px 1.4%; text-align:left; color:#2c2c2a; background:#fff; text-shadow:0 0 1px #eee } 
.prize td { border-right:none !important; color:#951004; background:url(../img/bg_prize_tr.jpg) repeat-x !important; }
.prize td+td { border-left:none !important;border-right:1px solid #bfbfbf !important }
.prizes tr td { width:5% }
.prizes tr td+td { width:40% }
.prizes tr td+td+td { width:5% }
.prizes tr td+td+td+td { width:10% }
.prizes tr td+td+td+td+td { width:20% }
.prizes tr td+td+td+td+td+td { width:20% }
.superprize li .tit_super { margin:0 0 0; padding:35px 0 0; font-size:16px }
.superprize li { width:100%; float:left; clear:both; margin:0 0 20px }
.superprize  { margin:20px 0; overflow:hidden }
.img_bl { width:320px; height:190px; text-align:center; float:left }
.img_bl img { display:inline; text-align:center; float:none !important; margin:0 !important}
/*---FOOTER---*/
footer {  background: none repeat scroll 0 0 #1D1D1D;  bottom: 0;  color: #B3B3B3;  font-size: 16px;  font-weight: normal;  height: 68px;  left: 50%;  margin: 0 0 0 -490px;  padding: 40px;  position: absolute;  width: 900px;}
.foot_m { float: left;  margin: 0 0 0 -21px;}
.foot_m a { color: #B3B3B3;  float: left;  margin: 0 0 0 53px;  text-decoration: none; }
.foot_m a:hover { text-decoration:underline }
.soc a { float:left; margin:0 0 0 8px }
.soc a { opacity:0.8 }
.soc { float:right; margin:-6px 28px 0 0 }
.copy { clear:both; font-size:13px; width:410px; margin:55px 0 0 31px }
.dev_a { clear:both; float:right; margin:-32px 30px 0; font-size:13px }
.dev_a a { color:#b3b3b3; text-decoration:none }
/*** new css ***/
.travel { color:#2e2d2c; position:relative; top:-10px; text-align:center; background:url(../img/patella_main.png) 50% 100% no-repeat; height:480px; margin:auto }
.travel h1 { font-size:48px;font-weight:bold; }
.travel h2 { font-size:24px;font-weight:bold; }
.travel .but_reg { display:block; width:222px;opacity:0.9; height:64px; background:url(../img/but_registration.png) no-repeat; position:absolute; top:264px; left:243px }
.travel .but_reg:hover { opacity:1 }
.castle { width:980px; z-index:10; height:221px; top:-139px; position:relative; background:url(../img/route.png) no-repeat; margin:auto; text-align:center  }
.castle .route_tit { color:#fef39e; font-size:20px; font-weight:bold; text-shadow:1px 1px 1px #000; padding:70px 0 0 }
.castle .go_t { font-size:30px; padding:6px 0 10px; color:#fff; font-weight:bold; text-shadow:1px 1px 1px #000;  }
.castle .see_all { font-size:14px; color:#ffdd21 }
.back_r, .next_r, .slid_j .bx-prev,.slid_j .bx-next { display:block; width:24px; height:36px; position:absolute; top:108px; left:90px; background:url(../img/next_prev_buton.png) no-repeat  }
.next_r, .slid_j .bx-next { background-position: -24px 0; left:auto;  right:90px; }   
.back_r:hover, .next_r:hover, .slid_j .bx-next:hover, .slid_j .bx-prev:hover { opacity:0.8 }
.map_paper { background:url(../img/newspaper.png) 50% 0 no-repeat; width:921px; height:360px; padding:85px 0 0 0; margin:auto; position:relative; top:-263px }
.map_paper .map { width:800px; height:283px;  margin:auto }
.map_paper .point { display:block; position:relative; width:22px; height:26px; cursor:pointer; background:url(../img/pointer.png) no-repeat;  }
.map_paper .point:hover .map-info{ opacity:1 }
.map_paper .map-info { opacity:0; transition:ease opacity 0.5s; position:absolute; left:-121px; bottom:8px; width:244px; height:207px; padding:10px; text-align:center; background:#fff; float:left; color:#807f7f; font-size:12px }
.map_paper .map-info div { clear:both;  }
.map_paper .map-info:after {  background: url("../img/angle_fr_m.png") no-repeat scroll 0 0 transparent;  bottom: -8.5px;  content: "";  display: block;  height: 9px;  left: 50%;  margin: 0 0 0 -9px;  position: absolute;  width: 17px;}
.map_paper .map-info a{ color:#2c2c2a ; display:inline-block; margin:10px 0 7px 0}
.ipad_frame { margin:-275px auto 30px; width:648px; height:437px;  position:relative  }
.ipad_frame .frame_ph {  background: url(../img/ipad_frame.png) no-repeat; z-index:2; padding:23px 73px 48px 61px;  height: 388px;  left: 0;  overflow: hidden;  position: absolute;  top: 24px;  width: 519px;}
.ipad_frame div {  background: url("../img/bg_phot.png") repeat scroll 0 0 transparent;  bottom: 46px;  height: 35px;  position: absolute;  width: 519px;}
.ipad_frame .photog { font-size:16px; color:#b1b1b1; padding:7px 0 0 10px }
.ipad_frame .photog a { color:#b1b1b1 }
.ipad_frame.vertical {  width:437px; height:648px;   }
.ipad_frame.vertical .frame_ph { background:url(../img/ipad_frame_ver.png) no-repeat; padding:61px 48px 73px 23px; height: 519px; width: 388px;}
.ipad_frame.vertical div {width:391px; bottom:73px }
.ipad_frame.vertical .shad_ipad { width:; height:;  background: url(../img/shadow_ipad_ver.png) no-repeat  ;  }
.shad_ipad {  background: url("../img/shadow_ipad.png") repeat scroll 0 0 transparent;  bottom: -50px;  content: "";  display: block;  height: 48px;  left: -60px;  position: absolute;  width: 779px;  z-index: 1;}
.main_content.cas { background:none; margin:auto; box-shadow:none; margin:60px auto 0 !important }
.tit_slid { margin:0 0 15px; text-shadow:1px 1px 1px #000 }
.main_content.cas .main_tit { font-size:50px }
.slid_j { width:668px; margin:auto }
.slid_j .bx-prev,.slid_j .bx-next { top:205px !important }
.priz.doub { margin:-30px 0 0 0 ; background:url(../img/bg_bottom_frame.png) no-repeat !important; height:507px  }
.priz.doub .reg_game{position:absolute; bottom:79px;  }
.search { width:657px; margin:13px auto 0 }
.search input { height:23px; line-height:23px; padding:0 10px; background:url(../img/search_bg.jpg) repeat-x; width:554px; border:none; float:left}
.search .butt { background:url(../img/but_s_bg.jpg) repeat-x; height:23px; font-size:14px; color:#2c2c2a; font-weight:normal ; float:left; text-decoration:none; padding:2px 22px 4px}
.search .butt:hover { opacity:0.9 }
.radio_b{ font-size:14px; color:#ffdd21; text-shadow:1px 1px 1px #000; font-weight:normal; float:left; padding:2px 0 2px 22px; background:url(../img/radiobutt.png) 0 2px no-repeat; cursor:pointer; margin:10px 0 0 0 }
.radio_b+.radio_b { margin:10px 0 0 30px }
.radio_b.active { background:url(../img/radiobutt_activ.png) 0 2px no-repeat }
.bg_wgh { background:url(../img/bg_whg.jpg) repeat; width:100%; position:absolute; top:1390px; height:1199px }
.bg_pin {  background: url("../img/bg_two_ping.jpg") repeat scroll 0 0 transparent;  height: 778px;  position: absolute;  top: 622px;  width: 100%;}
/*------ new -------*/
.new_shadow {  box-shadow: 0 0 10px -5px #000000;  margin: auto;  overflow: hidden;  width: 980px;}
html { background:none !important }
body header { background:#fff ; height:190px} 
body section { background:#fff }
body .menumain { top:43px }
.logo_t {  background: url("../img/imgn/logo_t.png") repeat scroll 0 0 transparent;  display: block;  height: 55px;  left: 72px;  position: relative;  top: 20px;  width: 61px;}
.top_menu {  background: url("../img/imgn/top_m_bg.jpg") repeat-x scroll 0 0 transparent;  border: 1px solid #CCCCCC;  border-radius: 5px 5px 5px 5px;  height: 31px;  left: 205px;  padding: 12px 0 0 4px;  position: absolute;  top: 31px;  width: 428px;}
.top_menu a { font-weight:bold; text-transform:uppercase; text-decoration:none; float:left; margin:0 0 0 15px; color:#231f20; font-size:14px }
.top_menu a.active { color:#ed1c24 }
.top_menu a:hover { text-decoration:underline }
.new_form {  background: url("../img/imgn/bg_sear_bl.jpg") repeat-x scroll 0 0 transparent;  border-radius: 0 5px 5px 0;  height: 45px;  position: absolute;  right: 66px;  top: 31px;  width: 288px;}
.new_form:after { content:''; display:block; position:absolute; width:21px; height:46px; top:0; left:-21px; background:url(../img/imgn/bg_yellow.png) }
.new_form .new_p { color:#951004; position:relative; top:-2px; left:4px; font-size:16px; border-bottom:1px dashed; text-shadow:0 1px 0 #fff; text-decoration:none }
.new_form .new_p:hover { border:none }
.new_form input { background:#fff; border-radius:5px; font-size:14px; padding:0 25px 0 5px; width:144px; text-transform:none; box-shadow:0px 1px 6px -2px #ccc inset; border:1px solid #ddd; margin:10px 0 0 18px }
.new_form .but_search {  background: url("../img/imgn/search_but.png") no-repeat scroll 50% 50% transparent;  display: block;  height: 14px;  padding: 4px;  position: absolute;  right: 14px;  top: 12px;  width: 14px;}
.info_page { color:#918f8f; font-size:14px }
.m_tit { font-size:30px; color:#231f20; font-weight:bold; margin:7px 0 18px; text-transform:uppercase }
.contact_T { color:#231f20; font-size:14px; position:relative  }
.txt_C { width:333px; float:left }
.tit_C { font-weight:bold; font-size:18px; text-transform:uppercase; margin:0 0 11px }
.contact_T small { display:block; height:1px; width:59px; font-size:14px; font-weight:bold; float:left; clear:both }
.inf p { float:left }
.inf { margin:0 0 16px; overflow:hidden }
.wrape_c { width:836px; margin:auto; overflow:hidden } 
.con_form:after { display:block; content:''; clear:both }
.con_form { width:407px; float:right; margin:0 0 35px }
.con_form label span { color:red }
.con_form input { border:1px solid #dedede; height:22px; width:172px; box-shadow:1px 1px 4px -2px #CCC; padding:0 4px; margin:0 0 10px }
.con_form textarea { border:1px solid #dedede; padding:4px; height:47px; width:381px; font:13px Arial, Helvetica, sans-serif; box-shadow:1px 1px 4px -2px #CCC; resize:none }
.code .LV_validation_message {  bottom: -15px;  position: absolute;}
.right_f { margin:0 0 0 28px }

.map_cont { clear:both; width:840px; height:340px; }
.inf a { color:#ed1c24; padding:0 0 0 5px; margin:0 0 1px; display:inline-block }
.left_f, .right_f { width:180px; float:left }
.left_f label, .mes_m label, .right_f label { float:left; clear:both; margin:0 0 11px }
.left_f input, .right_f input { float:left; clear:both; margin:0 0 16px; }
.mes_m {  clear: both;  height: 88px;  margin: 0 0 25px;  position: relative;}
.mes_m .LV_validation_message { position:absolute; bottom:-15px }
.mes_m textarea { float:left; clear:both }
.mes_m + img { float:left; clear:both }
.but_send_form { display:block; width:135px; height:26px; clear:both; float:left; margin:23px 0 0; background:url(../img/imgn/but_send.jpg) no-repeat }
.but_send_form:hover { opacity:0.8 }
.code { float:right; width:200px; position:relative}
.code label {  position: relative;  top: -5px;}
/*pages*/
.pages {    margin: 7px 0 10px;    text-align: center;	clear:both}
.pages a {    color: #ed1c24;    font-size: 14px;    padding:2px 4px;	margin:0 0 0 12px;}
.pages a:hover {    text-decoration: none;}
.pages a.selected {    background: #ed1c24;    color: #FFFFFF;    text-decoration: none;}
.pages a.prev, .pages a.next-p {    background: none repeat scroll 0 0 transparent;    padding: 0;}
.pages a.prev {    margin: 0 17px 0 0;}
.pages a.next-p {    margin: 0 0 0 17px;}
/*p end*/
.top_new_block { width:810px; font-size:14px; margin:23px 0 0; border:1px solid #ed1c24; padding:20px 10px; overflow:hidden }
.wrape_desc {  margin: -2px 0 0 30px;  line-height: 150%;}
.top_new_block img {  float: left;  margin: 0 30px 0 0;}
.tit_new { font-size:18px; color:#ed1c24;  }
.top_new_block p { color:#231f20;  }
.date { color:#918f8f !important; display:block; margin:10px 0;  }
.list_news { margin:20px 0 0 -24px }
.new_one {  border: 1px solid #DEDEDE; position:relative;  font-size: 14px;  height: 142px;  line-height: 120%;  padding: 10px;  width: 382px;}
.new_one img { float:left }
.new_one .date {padding: 0 0 0 197px ;}
.new_one .tit_new {  font-size: 14px;  padding: 0 0 0 197px ;  display: block;}
.list_news:after { content:''; clear:both; display:block }
.new_one { float:left; margin:0 0 24px 24px ; overflow:hidden}
.new_one p { padding: 0 0 0 197px ; }
.list_news .pages { margin: }
.bround a { color:#ed1c24; font-size:14px }
.bround a+a { margin:0 0 0 15px; background:url(../img/imgn/br_ico.png) no-repeat 0 50%; padding:0 0 0 15px;  }
.bround a.last { color:#918f8f;  }
.new_more { overflow:hidden; font-size:14px }
.new_more img { border:1px solid #dedede; float:left; margin:0 24px 0 0 }
.new_more .date { margin: 0 0 10px }
.new_more p { padding:0 0 0 292px }
.two_img { overflow:hidden; margin:40px 0 }
.two_img img { float:left; margin:0 }
.two_img img+img { float:right }
.two_img:after { display:block; content:''; clear:both}
.like { overflow:hidden; font-size:14px; color:#918f8f; margin: 30px 0 }
.like img { float:left}
.slider li { position:relative }
.slider .txt_slid { width:376px; height:246px; background:url(../img/slider_bg_podl.png) no-repeat; position:absolute; top:0; right:0 }
.slider .txt_slid p { font-weight:bold; text-transform:uppercase; color:#fff; font-size:24px; width:305px; margin:35px 0 0 85px }
.company_new_bl .bx-wrapper {  clear: both;  position: relative;  top: 26px;}
.two_tx_block p { float:left; width:45% }
.two_tx_block p+p { float:right; width:45% }
.two_tx_block:after { clear:both; content:'' }
.bx-controls.bx-has-pager.bx-has-controls-direction { position:relative; top:-18px }
.bx-pager.bx-default-pager {  float: left;  left: 50%;  position: relative;}
.bx-pager-item {  float: left;  left: -50%;  position: relative; margin:0 0 0 9px }
.bx-pager-link.active { background:#ed1c24 }
.bx-pager-item a { font-size:0; background:#8c7950; display:block; width:12px; height:12px; border-radius:222px }
.desc_tit {  border-bottom: 1px solid #918F8F;  margin: 52px 0 22px; padding: 0 0 19px;overflow:hidden;}
.one_desc_t { width:210px; float:left; padding:0 0 0 45px; background:url(../img/percent_ico.jpg) no-repeat }
.one_desc_t+.one_desc_t { background:url(../img/tachk.jpg) 0 5px no-repeat; margin:0 0 0 20px }
.one_desc_t+.one_desc_t+.one_desc_t  { background:url(../img/handshake.jpg) 0 5px no-repeat }
.one_desc_t p { font-weight:bold; color:#231f20; font-size:18px; text-transform:uppercase; margin:0 0 8px;  }
.one_desc_t p+p { font-size:14px; color:#918f8f; font-weight:normal; }
.tx_block { overflow:hidden; font-size:14px; }
.tx_block p { margin:0 0 8px }
.left_tx { float:left; width:45% }
.new_one:after {  background: #fff;  bottom: 0;  content: "";  display: block;  height: 12px;  left: 1px;  position: absolute;  width: 400px;  z-index: 999;}
.right_tx { float:right; width:49% }
.tx_block ul li { padding:0 0 0 15px; background:url(../img/new_bg_li2.jpg) no-repeat 0 5px; margin:0 0 5px }  
.tx_block ul li ul { margin:7px 0 0 10px }
.tx_block ul li ul li { background:url(../img/new_bg_li3.jpg) no-repeat 0 7px; }
.sign { float:right; margin:55px 0 0; clear:both }
.sign p { font-style:italic; font-size:16px; margin:0; text-align:left !important }
.left_card { float:left; width:270px; margin:13px 0 0 }
.menu_left_new li {  padding:9px 0 8px 15px; background:#f7f4f8; border:1px solid #d6d6d6; border-radius:5px; width:230px } 
.menu_left_new li.active a, .menu_left_new li a:hover { color:#951004 }
.menu_left_new li a { font-size:16px; font-weight:bold; text-transform:uppercase; text-decoration:none; color:#231f20 }
.menu_left_new li.active { background:url(../img/bg_liactive_left.jpg) repeat-x; position:relative; border:none; width:auto }
.menu_left_new li.active:after { content:''; display:block; position:absolute; width:21px; height:37px; top:0; right:0; background:url(../img/active_after.jpg) }
.menu_left_new li small { font-weight:normal; color:#605558; font-size:14px; text-transform:none }
.menu_left_new .vl_new li a { color:#605558; text-transform:none; font-weight:normal }
.vl_new li a.active { color:#ed1c24; font-weight:bold}
.vl_new li { border:none; width:auto; padding:5px 0 0 27px }
.vl_new { margin:8px 0 0 -15px; background:#efecf0; border-radius:0 0 5px 5px; border:1px solid #d6d6d6; border-top:none; width:245px; padding:0 0 6px }
.rigth_card {  float: left;  margin: 9px 0 0 20px; width: 545px;}
.tabs_weight { width:100%; display:table ; margin:22px 0 0}
.on_w { display:table-cell; height:42px;  text-align:center; text-decoration:none; border:1px solid #dedede; border-collapse:collapse;background:#fff;  }
.on_w span { font-weight:bold; color:#ed1c24; font-size:24px; border-bottom:3px dashed; position:relative }
.on_w.active span, .on_w:hover span { color:#fff }
.on_w.active, .on_w:hover { background:#ed1c24; border-color:#ed1c24 }
.on_w.active span:after { content:''; display:block; width:22px; height:10px; position:absolute; left:50%; margin:0 0 0 -11px; bottom:-22px; background:url(../img/red_ug_new.jpg) }
.taste { overflow:hidden; margin:10px 0 22px; }
.block_slider_card { border:1px solid #dedede; margin:25px 0 0; position:relative}
.term, .amount, .made_dish {  background: url(../img/temp.jpg) no-repeat 7px 0;  color: #231F20;  font-size: 14px;  padding: 26px 7px 0 0;  position: absolute;  right: 57px;  top: 6px;}
.amount { background:url(../img/weight.jpg) 7px 0 no-repeat; right:0 }
.amount:after { content:''; display:block; clear:both }
.slide_one { clear:both }
.slide_one { position:relative; width:550px; margin:40px auto 0;  }
.slide_one .bx-controls-direction .bx-prev, .slide_one .bx-controls-direction .bx-next { background:url(../img/next_prev_sl.png); width:22px; height:38px; position:absolute; left:8px; top: 80px}
.slide_one .bx-controls-direction .bx-next { background-position:-22px 0; left:auto; right:8px; }
.slide_one .bx-controls-direction .bx-next:hover { background-position:-22px -36px; }
.slide_one .bx-controls-direction .bx-prev:hover { background-position:0 -36px; }
.goods li img { width:154px; margin:auto; opacity:0.8 }
.goods li { height:215px; padding:30px 0 0 }
.goods li a{ position:relative }
.taste a { font-weight:bold; text-transform:uppercase; font-size:18px; color:#918f8f; border-bottom:3px dashed; text-decoration:none }
.taste a.active { border:none; color:#ed1c24 }
.taste a:hover { border:none }
.taste li { float:left; margin:0 0 8px; width:33.3%; font-weight:bold; text-transform:uppercase; color:#231f20; font-size:18px }
.taste li p { font-weight:normal; text-transform:none; font-size:14px; color:#231f20 }
.cat_patella { margin:20px 0 0 -22px }
.one_good { text-align:center; width: 258px; float:left; margin:0 0 20px 22px }
.one_good a { color:#ed1c24; margin:5px 0 0; t }
.wr_img { overflow:hidden; width:256px; height:180px; border:1px solid #dedede; margin:0 0 8px }
.wr_img img { margin:auto }
.one_good.clear { margin:auto; float:none }
.catalog_new_pat .pages { margin:30px 0 0 }
.LV_validation_message.LV_invalid {  float: left;  clear: both;  font-size: 12px;  margin: -16px 0 0;  color: red;}
.update_img {  clear: both;  color: #666666;  float: left;  font-size: 13px;  margin: 5px 0 0;}
.st_fblike_hcount {margin: 0 0 0 0;}
.foot_m a.active { color:#fff; }
@media all and (-webkit-min-device-pixel-ratio:0) {
.menumain li, .menumain li a { display:block !important }
.menumain li a { display:block; width:100%; height:100% }
.menumain li a img { display:inline; text-align:center; margin:13px 0 0 0 }
}

.con_form .LV_valid {  color: #008000;  font-size: 12px;  margin: 10px 0 0;}
.one_search a { color:#ed1c24; font-size:18px !important;}
.one_search p {  color: #231F20;  font-size: 14px;  padding: 14px 0 20px;}
.one_search+.one_search { border-top:1px solid #dedede; padding:14px 0 0 }

.p404 { width:440px; margin:auto; background:url(../img/ico_404.jpg) 0 35px no-repeat; padding:0 0 90px 380px }
.p404 h1 { font-size:30px; color:#231f20; font-weight:bold; text-transform:uppercase}
.p404 h2, .p404 ul li { font-size:14px; color:#231f20; line-height:160%}
.p404 h2 { padding:14px 0 }
.p404 a.but_main { display:inline-block; border:1px solid #d6d6d6; background: url("../img/stat_but_main.jpg") repeat-x;color:#951004; font-size:16px; font-weight:bold; text-transform:uppercase; text-decoration:none; padding:8px 16px; margin: 15px 0 0; border-radius:5px}
.p404 a.but_main:hover { background:url("../img/bg_liactive_left.jpg") repeat-x; border:none; padding:9px 17px; }
body.p4004 { min-height:inherit; height:100%; overflow:hidden; }
body.p4004 .content { height:100% }


.popup_faq.success, .popup_faq.error {  display: none;  position: absolute;  right: 17px;  top: 403px;  z-index: 9;}
.popup_faq.success p { color:green; font-size:14px; }
.popup_faq.error p { color:red; font-size:14px; }


.fb_edge_widget_with_comment {
  padding: 0;
  position: relative;
  top: 3px !important;
}



